.width
   {
  width:100%;
  max-width:1100px;
  margin: -0px auto;
  text-align: left;
   }

html { height: 101% } 

textarea {overflow: auto;}

img {border: none;} 
img.width {max-width:100%;}

.clear {
    clear: both;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

p { margin: 0; padding: 0; }

body {
    margin: 0px;
    background-color:#393939;
    background-image:url('images/gray_plasticwrap.jpg');
    background-position:center center; 
    background-attachment:fixed;
    text-align:center;
    }

table.indented10 {margin-left:10px;}
table.indented20 {margin-left:20px;}
table.indented30 {margin-left:30px;}
table.indented40 {margin-left:40px;}
table.indented50 {margin-left:50px;}
table.indented60 {margin-left:60px;}
table.indented65 {margin-left:65px;}
table.indented70 {margin-left:70px;}
table.indented80 {margin-left:80px;}
table.indented90 {margin-left:90px;}
table.indented100 {margin-left:100px;}
table.indented110 {margin-left:110px;}
table.indented120 {margin-left:120px;}
table.indented130 {margin-left:130px;}
table.indented140 {margin-left:140px;}
table.indented170 {margin-left:170px;}
table.indented150 {margin-left:150px;}
table.indented180 {margin-left:180px;}
table.indented200 {margin-left:200px;}
table.indented220 {margin-left:220px;}
table.indented230 {margin-left:230px;}
table.indented250 {margin-left:250px;}
table.indented270 {margin-left:270px;}
table.indented300 {margin-left:300px;}
table.indented380 {margin-left:380px;}

table.boxshadow {
     border-collapse:separate;box-shadow: 5px 5px 10px 2px; border-collapse:separate; border-radius:20px;background-image:url('images/yellow4.jpg'); 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px;background-image:url('images/yellow4.jpg');
    -moz-box-shadow: 5px 5px 10px 2px; 
}

div.column {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    font-size:19px;color:#9f4009;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;
} 


table.main {width:100%;background-color:#f6e979;border-collapse:collapse;border-top-style:solid;border-top-color:#2dc6f7;border-top-width:0px;border-bottom-style:solid;border-bottom-color:#dc2f11;border-bottom-width:0px;background-image:url('images/background_yellow.jpg');background-repeat:repeat;background-position:center center;background-attachment:scroll;}
td.main {vertical-align:top;padding-top:10px;}

H1 {font-size:20px;color:#4f0f70;letter-spacing:0px;margin-top:30px;padding-left:50px;padding-right:20px;text-align:left;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}
H2 {font-size:18px;color:#4f0f70;line-height:25px;padding-left:75px;text-align:left;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

p.font1 {font-size:18px;color:#081cae;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
p.font2 {font-size:18px;color:#081cae;letter-spacing:0px;margin-top:30px;padding-left:100px;padding-right:55px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

td.quote {font-size:17px;color:#081cae;padding:2%;line-height:23px;text-align:justify;font-family:Georgia,Lucida Grande,sans-serif;font-style:italic;text-decoration:none;font-weight:;}

td.font1 {font-size:19px;color:#2f4c08;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

table.footer {background-color:#001a84;max-width:1100px;}
td.footer {width:100%;font-size:16px;color:#eea45b;line-height:20px;text-align:center;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

li {font-size:19px;color:#081cae;padding-left:10px;padding-right:70px;line-height:25px;text-align:left;font-family:Calibri,Lucida Grande,sans-serif;text-decoration:none;font-weight:none;}
ul {padding-left:100px;}

a {color:#4f0f70;text-decoration:none}